<?php
defined('IN_TS') or die('Access Denied.');
//插件信息
return array(
    'hook'=>'home_index_footer', //钩子
    'name' => '友链',
    'version' => '1.0',
    'desc' => '友链',
    'url' => 'https://lmve.net',
    'email' => '1337087466@qq.com',
    'author' => '无闻风',
    'author_url' => 'https://lmve.net',
    'isedit'	=> '0',
);